/** SE-2350 begin **/

#onestepcheckout-form .onestepcheckout-enable-newsletter.custom-checkout input#id_subscribe_newsletter,
#onestepcheckout-form .onestepcheckout-enable-terms.custom-checkout input#id_accept_terms {
    width: 18px;
    height: 18px;
    top: -2px;
}

#onestepcheckout-form .onestepcheckout-threecolumns input[type="checkbox"] {
	width: 18px;
	height: 18px;
	margin-left:8px;
}

#onestepcheckout-form .onestepcheckout-enable-terms.custom-checkout input#id_accept_terms:checked:after,
#onestepcheckout-form .onestepcheckout-threecolumns input[type="checkbox"]:checked:after {
	width: 18px;
	height: 18px;
	font-size: 20px;
	top: -2px;
	left:0;
}

#onestepcheckout-form .onestepcheckout-column-left input[type="checkbox"] + label {
	width: auto;
	margin-top:1px;
}

#onestepcheckout-form .onestepcheckout-shipping-method-block input[type="radio"], 
#onestepcheckout-form .payment-methods dl dt input[type="radio"], 
#onestepcheckout-form #checkout-payment-method-load .payment-method input[type="radio"] {
	width: 18px;
	height: 18px;
	margin-top:9px;
	margin-left:8px;
}

#onestepcheckout-form dl.sp-methods label, 
#onestepcheckout-form dl.shipment-methods label,
#onestepcheckout-form .payment-methods label {
	width: auto;
}

#onestepcheckout-form .onestepcheckout-shipping-method-block input[type="radio"]:checked:after, 
#onestepcheckout-form .payment-methods dl dt input[type="radio"]:checked:after, 
#onestepcheckout-form #checkout-payment-method-load .payment-method input[type="radio"]:checked:after {
	width: 18px;
	height: 18px;
	font-size: 20px;
	top: -2px;
	left:0;
}

#onestepcheckout-form .onestepcheckout-shipping-method-block dt:after,
#onestepcheckout-form .payment-methods dt:after{
	content: "";
	display: block;
	clear: both;
}

#onestepcheckout-form .onestepcheckout-shipping-method-block dt label, 
#onestepcheckout-form .payment-methods dt label {
	padding: 7px 0;
}

#billing_address_list li:nth-child(8) {
	padding-bottom: 7px;
}

.main-container #onestepcheckout-form .onestepcheckout-comments .input-wrapper {
	width: 100% !important;
}

/** SE-2350 end **/
